$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3600000.0
    - - 600000.0
      - -3600000.0
    - - 600000.0
      - -3700000.0
    - - 700000.0
      - -3700000.0
    - - 700000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 966d53e7-4da5-404c-a799-cfa039ede37d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - b708fbd5-cd73-42b8-b8a5-c0702ad8b0aa
  - abcaae90-b164-4364-a7db-f3c5f429a122
  - b48fec5c-8076-4559-99b0-f8a7876aa05a
  - e1576554-8afb-4a6f-8f55-7e485dceef45
  - 8cfcd795-0e90-4234-a33a-c3d104f9a34c
  - db1f80ff-15f8-4c44-b85a-45f6c3a556b8
  - f571d8f7-b1ad-49ba-987c-7409bbac3c0d
  - 2b04e5a3-3c40-4a21-8b11-7d68bec0ba03
  - 705049ec-c4d1-4ca9-9f2a-8410abfd1435
  - c84e4142-4f88-4d1b-a040-03e7291ea7f5
  - cda42d79-0afb-4190-aac3-25fda0242a76
  - 70dc7cab-63ff-4342-95d2-16382e4c7ec2
  - 7ca8b6b2-2414-4697-a4be-dd2fc416fbd1
  - c411ec61-eb8c-4c14-9905-a854ba6f1385
  - c84b6ea6-c76a-4da4-b184-c8ac959a52be
  - 7ac4ac4e-5523-4aa0-a9bf-ba54be83c653
  - 395843ee-c5a7-48a9-9c56-b4d96924b5b5
  - 5f1c5d8a-0825-4335-bb16-f3a71bfe9748
  - edde1162-ac94-4510-9665-7b0b5c63a07a
  - e17fe92e-87b3-4078-8b3b-ef28ac929b04
  - eeb8da34-7d44-44cb-b8ef-b3182c115f9c
  - 6c2c0c0b-cd9d-44ea-8d47-5443622ed908
  - dd787ad4-7cb6-4085-8dd7-d5a77b69a53a
  - 589df411-8c9b-4e6a-99f1-f96351eb5a68
  - b0ff1f03-7019-4bba-9aed-b489528a8bd1
  - 0edad04e-d0c9-4ee0-beaf-441a15078c16
  - 51078f58-21f4-46d6-bbeb-8e57d76f6642
  - 677851e5-07cc-4d99-b35f-177d48058bc8
  - b63d01eb-d689-440e-8c60-71dcaae309ea
  - fd2fbf69-2d04-45c9-9603-b045aea62de8
  - 2da7342d-e15a-4cc5-8041-f8a349010505
  - c88eccb9-0918-4373-8b97-984d72a6967e
  - 2d7eb36e-bad7-4531-ad4e-10053a3e0c6f
  - a32dc662-a2cf-4bf9-b701-40f00ae259fc
  - 63dc9899-872c-46c3-8749-22e3e5d289ff
  - 54b08dc2-32dc-49a0-bd36-1b9cec5460b0
  - 84705048-dfc2-4458-ba52-9dd6f1499dae
  - 37508f82-2f92-49d4-a605-85e83b2a4668
  - 39fe133a-a8e2-4d16-85d5-4f7ac00e7d75
  - 67abfa21-407e-4fc9-ba0e-edb150a75402
  - 029ce44b-357f-4320-9c29-098e0127e3a6
  - 5de75124-2982-4cb9-b550-ca414a1b23a7
  - 7a8d9a6a-c54b-4fb5-852b-cb949f056123
  - 3ad82270-3ffd-4fe6-9073-e20c4a288315
  - d806921d-4db2-4108-ae31-31cd7d7a8b53
  - ce25b246-956c-4046-9c04-7d0f333fa074
  - 9cc55a09-82a7-402f-8cf9-6962cafd329a
  - f01ef7a9-babf-44f5-94ed-ff8ddb1fd09c
  - c8e89d17-8ca4-4851-92cc-530f66e2de4d
  ls5_nbart_geomedian_annual:
  - cd7d45f9-4ab8-47da-84e1-b06ff2563500
  ls5_nbart_tmad_annual:
  - a06d40e2-9b4b-4aa6-9b3d-eb07ac9342ee
  ls7_fc_albers:
  - 86ab92f5-5c9a-45b5-bea1-dc00081beaa1
  - aa8881a9-b226-4fad-9e9b-fd9cc5b7aa1c
  - 5ee216d5-65cb-4c44-a2e0-f51846111f01
  - 17385f8e-96bb-4835-baf4-413471bff2e5
  - 74485587-0a1a-4cb2-881f-549ef274110f
  - f0580f45-6866-442c-94aa-e2cc1bffb095
  - 0938a235-4089-4b2d-bd09-824fed05d4fe
  - a4b5c997-a07f-4c16-87b7-074ccfa4d391
  - ed50af6e-41e8-45dd-85e6-ff9668087676
  - ece4e9d9-158d-4b12-ab92-26c77a3af5d4
  - b30ff59b-5600-4361-be48-f00844e8326f
  - e94b9b3a-f381-439a-bd04-d30913a091a2
  - 4dc45dfb-fb2f-4c2a-8f4b-1acab07aacf1
  - 3ea36aa8-d312-4c99-b9d4-9bbfadcfbeb0
  - 8a07953e-e7a6-41bf-9675-1015ebbb0882
  - 2f5267cb-868f-4daa-aae0-05edae0b7cee
  - 1b43ac77-0a48-4b7b-b178-8956a43d7280
  - a9501fd5-649b-4310-90f7-398819e9f23f
  - cb6a6123-56c9-4916-8f10-478adc4d29f9
  - 3ceb5534-3df2-4dba-b1d6-d75ab877abc3
  - fef396f4-fb9b-4eb6-b4c4-4d2aa202350d
  - d063a7c6-6531-4abc-9763-0025a2347b5f
  - 1beffc1a-85c5-4c75-afd5-093e64c5ee91
  - 10cc9080-b35e-410c-b51d-21ce4433b030
  - 23f62ca6-44e9-4167-b208-6cc9e9645f32
  - 87635f0b-fe58-4600-a25b-3fc76f51d6ef
  - 719551ff-bccd-44d8-951d-2804f21375a2
  - 966a67c8-f7a1-49d6-9d4d-36f5e905a3a9
  - 30df0858-23ab-46d7-993d-12a541ef703f
  - 5784a54f-2814-4f3e-a7e4-c21ad24766fd
  - 4f9869ac-3826-4fa9-bf43-f4ffb3a03498
  - b2a70c27-d79b-46d8-8fb2-7414b2220da9
  - f7eff492-b6b1-4e7f-9bc2-55b7b5f617c6
  - ab19d60d-5aeb-445f-a694-03aa6ec01abc
  - aeaab703-60ba-4426-8ff9-a2fdd25a587d
  - c6d2d6bb-fed4-48de-9b73-135cf4ba0ff0
  - 0b979b14-2637-4065-bd0d-9231bdb50e6f
  - f124f2ec-0782-457d-8ac9-7191b8a0796a
  - 8b79aaf2-5e95-4b74-b373-5f24869a19ca
  - 4209e9d2-23cf-4209-9ba0-3c187110e008
  - 1bcbbd2c-f86a-4263-9b42-4dd9433ee06c
  - c15f6d0e-acbe-44bd-a063-63efea6c5f0b
  - 2db313eb-19e1-40a1-b872-341ef43f5f84
  - 094215c5-1085-4357-ab02-72f79d172b2b
  - 9288e2e0-054c-42f7-97dc-e04e9b24904c
  - 93033ef0-26ba-493f-89b8-6135f3c8b591
  - 6b3192a2-0a7b-47df-8225-d76b2b896525
  - db98a27e-93d2-488a-9d9d-8e63e11ab316
  - fd93e98d-6969-4c68-9999-fda964d5a4df
  - ed738fa4-1941-4203-bb48-516d2894c12c
  - dcddac41-4dc6-4333-b3cd-0b53972f51b1
  - 6d900466-2b34-4641-81b4-371510122667
  - 96ec7409-85bc-44ff-806c-d2a1cac204f6
  - d29812aa-2cda-45c1-b912-9adf81f03c7b
  - 15cdec5a-3d04-4033-a6f3-b6d2f7d2e9dd
  - 09fc6796-5690-41f4-8c7a-8ef3476e1793
  - f707d00c-a899-4b15-82a0-5c9f9af53c78
  - 28e9e574-e61b-402c-bdbe-972abe9baed0
  - 265f1c8f-f92b-4b37-a306-ab645ef54990
  - 94102229-e6a8-44e0-b734-7682e10a8bd2
  - bc36402c-a285-469d-a3ad-b3a790e71467
  ls7_nbart_geomedian_annual:
  - fdd55cea-fe9b-4be3-a443-77af40956095
  ls7_nbart_tmad_annual:
  - f21873e5-aca1-48db-acd2-0a276e7693d0
  wofs_albers:
  - 979101a2-c00f-4eec-90e8-50652d9d734b
  - 250fd303-1ccd-4c87-90df-14e922608b82
  - 39324319-65ef-42d8-b920-a2fb5c199685
  - b93db44a-1b78-4ed1-94b9-b50c453c429f
  - d82ff930-ea88-4902-a10b-c5790e8b4be8
  - 65e03079-2d5c-47d7-9c32-931bece715a2
  - 86e96c8e-707c-43aa-8323-aea793f1ab2f
  - ea62a193-08ee-4ad8-933d-b98fc255774c
  - 62400bde-eb20-4362-bf5f-860689765e62
  - 65332152-fbee-4c83-861c-b51e98f7d0c7
  - ec7bb128-d694-4c21-9d9b-5996a398c82d
  - 4563d2d7-0102-4615-802c-f4dd1ad238e4
  - 4d03bb15-8165-4438-a206-24c2c3c24b68
  - 539ad426-07b9-4bc9-b335-50c4d9e9f2ba
  - d619723a-bb25-41bc-8a26-448720839dea
  - 6be21f2a-db59-495a-9d4f-9cd6c1ae8d98
  - 03106886-5518-4b4f-a040-9866f3cddbdb
  - 3b97fac6-0dd5-4ff2-b20f-0833d102a338
  - ef1a33e8-fd26-434c-8d83-a92e91ce5b23
  - 55e7bc3e-b8ff-4053-8337-c5f865a8e631
  - e5dd8fd1-52e0-4e24-b621-f65bc11666db
  - 66690f98-b47b-43e8-8b07-844c795fe0ea
  - 426025af-a0eb-47a0-af1c-cf1050403250
  - 3f0bb58b-f828-414e-a5ab-ca244a19bb81
  - 18a83303-d16a-4cd0-ab2e-835d85ab42e6
  - dc98e85e-4aea-4096-ba19-82427664f3df
  - 62d0a45e-9fd4-4882-8fb6-b9c6f83c7be3
  - 28c204ae-0d08-4964-9012-b3cdbac02ce2
  - 023fc89d-57b5-4e1f-bc9a-6e12a9a77eaa
  - 5b92e03c-520a-40d5-8a6a-587ba3453594
  - 0c793910-ce90-4243-97d4-3eb9b2812d7d
  - 7d90a9a3-0dd4-4b02-94f5-3470fb7a24f5
  - bf4bb031-5b75-43df-91f5-2e7b016f57fd
  - 4b27c1dd-3d5c-4af0-a4c7-1f0ec64e72ec
  - 54e702d7-6fe1-4b22-947b-e99a673c989c
  - 62a680c0-9638-4ca5-8b2d-8d1c75b2e646
  - 667fd5c0-f7c4-4e21-a281-dba28aef7784
  - 1e28ba63-f976-4763-bb30-c9043ddfaf90
  - 7eb468ef-5922-435e-99c0-a94cf1fe36fb
  - 5668d20e-5cc0-44e3-9fec-57d9030aab22
  - c8c8c1b3-b284-451e-9252-017e20ff2f2e
  - 2ba3372f-8fee-4b60-9d67-0d91a2c928a3
  - 2311601a-a234-4b7a-969f-4dfbc5d59a59
  - 80f2cae4-5f70-4990-8558-92940acf539f
  - d20839da-a8e7-48e0-96e7-d45ecc1d4181
  - 372d7663-ba93-4076-ba17-5beabb098896
  - 0f8b76e8-b3fc-4101-b30b-ea07be92dd67
  - c5b6c373-5e00-4056-a451-52b4b6910daa
  - d64d33f5-2e7d-4386-b1da-17d4210955ff
  - 67378972-ab9f-406b-986a-bdc4d4504af4
  - 8684e0ef-5b26-44b2-850c-e3430f173d39
  - eb698c0c-f15f-47fb-8864-ad653260e1c3
  - e6737e1f-5275-49e6-9c84-834dd7c52498
  - 8de455a2-4f6a-44e3-8146-0eb61ea1ac59
  - c4ef0124-5803-4c27-9508-070dc1cbf728
  - dd7e5f0e-db17-4577-baea-5cca607a8ea0
  - 31623fbd-5c58-466f-9f61-78931763d838
  - 4e8a48c7-4344-40d1-be7f-296c9855443f
  - f89945b2-cb9e-45ce-9c0e-9c5bc9f995c7
  - be997c54-bc1d-40d3-a7d6-d07fbd21e227
  - 4d9b0785-053d-4a73-9c09-90905d8ece95
  - 2b43ea5c-750d-4da0-bf51-4c0371c0ec54
  - 2c2b6603-0af6-43d4-a401-ecf667687f5b
  - 0bbe2e4f-78d2-4d57-ba14-2a6fec95cf90
  - fcdba734-6574-4d43-ab2f-a1ecad2e6baf
  - 66ac9442-1aae-44bd-b787-670be06f3ec2
  - e80432a5-a51b-499b-9db8-c384eadbfd79
  - 161521c2-0d82-4432-bf63-9be85672f739
  - 317f3463-bed9-42e7-b08c-02ab0b64887d
  - c888be9c-cdbe-4eff-9945-c6f7c0e196f0
  - 6ab5df41-e97d-40b7-8f0d-ef6a9f45e592
  - 98e2f2d1-bfa5-446e-989b-98aa279e3abb
  - 6813b93b-d237-49bc-9c65-0139c18a47e4
  - 7bdf6948-e9a9-40b1-8e3a-392e0936a85d
  - 68910fd5-afbe-4a60-b2bb-f7919ab356ce
  - 85c2426c-6db5-45dd-b739-300a8fcad757
  - 1ebbd23c-4701-4785-ab75-750f9871b2d0
  - 2c1c9f5f-465f-4b05-ba88-cdf2b75d2867
  - 4640434b-7a12-4c11-a09f-1466494e49d3
  - eaf06b4c-61fc-4dd8-ab2b-30d3c5e39b9f
  - fc46ae6a-ddfd-4865-92cc-39e117333d9a
  - 64f3dd3f-9403-429c-af30-bf015f6d545f
  - 3accd240-64ae-4497-9d69-1440cd8b3261
  - 89ab2a24-5abc-4cb4-b551-ce99e5822fdd
  - cee77fc9-6d6e-4af9-9a7c-192d74aebba5
  - d0cc41b9-f94d-40e7-8c64-7ba6d24253cf
  - 462e4b05-0fb5-4dbf-bfe6-14b53002d930
  - dde99ab4-b300-4c76-9173-c6983702eaa5
  - b860595d-5c75-4538-bc89-34fc813c1e78
  - 5bb44770-4136-4754-9993-2512b6f947e1
  - 02e441ac-4eae-480a-bc71-29c1347309d3
  - 62ad2246-af00-48ff-873f-3fc24f830d6f
  - 4f6eb913-2d5b-425a-9d86-d239c0cb0d59
  - 4534dc6c-455b-444a-a992-6c827c4142fa
  - 5c349b05-73b0-4679-acce-c20bc7c32f7c
  - 751c8bd5-2e20-4e1f-af94-10687cc27332
  - 8ff8546a-fcc5-40fe-ab3b-0d5e081d3118
  - 9660540e-f5c9-4da7-a413-d9719ed3a648
  - 95d2aa4e-aab9-46bd-b055-ceb9737803e5
  - 381fef46-10e6-43ef-976e-0b1558e2f438
  - c3978877-5e97-4fa6-84ea-3f0a7e7fd1ef
  - bb55ce5d-d4de-4ac3-9291-77cd5f5b2830
  - a133f093-885c-435f-8461-addbff27b357
  - e81b8eb5-1513-4661-a1fc-9720a65e4686
  - 673359ff-b15d-468f-b835-1d8cdc268283
  - cd1c1521-33df-4d72-8f11-bdb2a67769b9
  - c32e608d-2dc0-412b-82ee-4053cb4222ef
  - 04b9bc10-2202-4883-8561-a2574a3f763f
  wofs_annual_summary:
  - d3a5d508-36a1-436d-9262-1854f33eb856
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-37_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:48:22.638295Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
